AgentsAssets
Re-ingest specific Jira issues within an existing asset
Path Parameters
asset*string
The RAG asset ID
Format
uuidtenant*string
The tenant identifier
agent*string
The agent identifier
Issue keys to re-ingest
issueKeys*|null
Jira issue keys to replace (e.g. ['ENG-123'])
[key: string]?never
Response Body
curl -X PATCH "https://api.fruxon.com/v1/tenants/string/agents/string/assets/497f6eca-6276-4993-bfeb-53cbbbba6f08:jira" \ -H "Content-Type: application/json" \ -d '{ "issueKeys": [ "string" ] }'{
"id": "00000000-0000-0000-0000-000000000000",
"agentId": "string",
"name": "string",
"status": 0,
"documentCount": 0,
"createdAt": 0,
"modifiedAt": 0,
"processedAt": 0,
"errorMessage": "string"
}Empty
Empty
{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}